Attribute VB_Name = "MainModule"
Sub Main()

    Key = GetRegKeyValue(HKEY_CLASSES_ROOT, _
                          "CLSID\{1C3B4210-F441-11CE-B9EA-00AA006B1A69}\InprocServer32", "")
        
    If FileExists(Key) Then
       LanguagePage.Show
    Else
       InstallFM20.Show
    End If
  
End Sub
